<?php
if($aut==true){
    $cmsg = $db -> dbcount('COUNT(`id`)','mail',"`fid` = '".$ya['id']."' AND `read` = 'no'");
if ($cmsg > 0){ 
    $msg .='<div class="spisok">'.$diz -> img('mail.png').' <a href="'.ROOT.'my/mail.php">Непрочитаные сообщения ('.$cmsg.')</a></div>';}
} 
?>